package com.yinet.system.service;

import java.util.Map;

public interface TouchScreenHaoService {
    Map<String, Integer>  selectCallNum();

    Map<String, Integer> selectPieNum();

    Integer selectCount();

    Map<String, Integer>  selectNum();
}
